Subject: [edu-team] Tutorials for IETF 78 - Maastricht

From: Mirjam Kuehne <[email-masked]>
Date: Tue, 13 Apr 2010 11:26:43 +0200

Hi all,

The secretariat wants to open registration for IETF 78 soon. So, we need 
to decide which tutorials we want to offer in Maastricht.

If we follow our guideline of offering the same tutorial two times in a 
row we could pretty much do the same as at IETF 77:

Newcomers (Scott? Any local?) - 13:00

Document Lifecycle (Alice and Margaret) - 13:00

Security (Radia) - 13:00

NAT (Dan Wing) - 15:00

This is of course only possible if the speakers will be in Maastricht. 
Scott, Radia, Alice, Margaret, do you already know that?

I can ask Dan Wing if he would be willing to give the tutorial once more.

What do you think?

And did we already come up with a topic for the WG-chairs lunch?

Regards,
Mirjam

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 14 Apr 2010 10:00:31 +1200

> row we could pretty much do the same as at IETF 77:

Yes, why not?

> Newcomers (Scott? Any local?) - 13:00

In my experience, the Dutch speak such good English that
a Dutch version would be unnecessary, and it wouldn't help
most people from other nearby countries.

> Scott, Radia, Alice, Margaret, do you already know that?

fwiw I will not be there.

Adrian Farrell said this shortly before Anaheim:

> I recently heard from a WG chair that he is not comfortable with the
> "rules" for determining when a draft should become a Working Group
> draft. What actions should a chair take first, what state should the
> draft be in, and what consensus should the working group show?
> 
> He points out that none of the literature (RFC 2026, RFC 2418, RFC 4677,
> http://www.ietf.org/about/process-docs.html) says anything about this,
> and the wiki (http://wiki.tools.ietf.org/group/wgchairs/wiki/WikiStart)
> is silent.
> 
> My personal view is that this is something that should be open to chairs
> to interpret as most beneficial to their task. We don't want to codify
> rules that will box chairs in unnecessarily.
> 
> However, this might be a topic that could stand 20 minutes at a
> Wednesday lunch. 

Maybe somebody (Margaret?) could do "Open issues in RFC 2418",
including this point.

    Brian

---

From: Alice Hagens <[email-masked]>
Date: Tue, 13 Apr 2010 19:31:28 -0400

Hi Mirjam,

Will be there. Happy to do Document Lifecycle again (or "Introduction to xml2rfc" or RFC Editor tutorial if we don't want to do the same tutorial 2 IETFs in a row). 

Thanks,
Alice

On Apr 13, 2010, at 5:26 AM, Mirjam Kuehne wrote:

> Hi all,
> 
> The secretariat wants to open registration for IETF 78 soon. So, we need to decide which tutorials we want to offer in Maastricht.
> 
> If we follow our guideline of offering the same tutorial two times in a row we could pretty much do the same as at IETF 77:
> 
> This is of course only possible if the speakers will be in Maastricht. Scott, Radia, Alice, Margaret, do you already know that?
> 
> _______________________________________________
> edu-team mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/edu-team
>

---

From: Mirjam Kuehne <[email-masked]>
Date: Wed, 14 Apr 2010 09:50:11 +0200

Thanks, Alice!

Do you think it would be useful to do Document Lifecycle again? 
Otherwise, 'Intro to xml2rfc' would be a good alternative. We didn't do 
that one since since IETF 75.

Mirjam

---

From: Mirjam Kuehne <[email-masked]>
Date: Fri, 16 Apr 2010 13:34:24 +0200

Hi Brian,

Thanks for your feedback.

In the meantime I contacted Dan Wing and Scott, but have not heard from 
them yet.
Is any of you in contact with either of them?

Radia wasn't sure yet if she will be in Maastricht, but will hopefully 
know next week.

Alice confirmed that she will be in Maastricht and can do Document 
Lifecycle or one
of the other tutorials. We didn't do xml2rfc in a while. So, maybe that 
would be better
than doing Doc. Lifecycle again? What do you think?

Margaret, will you be in Maastricht and can you do the WG chairs lunch 
as suggested by Brian?

The secretariat would like to have the list of tutorials by the end of 
this week.

Kind Regards,
Mirjam

---

From: Mirjam Kuehne <[email-masked]>
Date: Fri, 16 Apr 2010 14:23:59 +0200

Great. Thanks, Margaret.

I also heard from Scott in the meantime. So, this is what we have right now:

13:00 - Newcomers (Scott)

15:00 - Document Lifecycle (Alice & Margaret)

13:00 Security (Radio) TBC

15:00 NAT & NAT Traversal (Dan Wing) - TBC

WG Chairs lunch working title: "Open issues in RFC 2418" (Margaret)

Mirjam

Margaret Wasserman wrote:
>
> I'll be in Maastricht, and I can do something along those lines for a 
> WG Chairs lunch.  Let me look at what's out there, and I'll come up 
> with a final title and description.
Margaret
>
> On Apr 16, 2010, at 7:34 AM, Mirjam Kuehne wrote:
>
>> Hi Brian,
>>
>> In the meantime I contacted Dan Wing and Scott, but have not heard 
>> from them yet.
>> Radia wasn't sure yet if she will be in Maastricht, but will 
>> hopefully know next week.
>>
>> of the other tutorials. We didn't do xml2rfc in a while. So, maybe 
>> that would be better
>> Margaret, will you be in Maastricht and can you do the WG chairs 
>> lunch as suggested by Brian?
>>
>> The secretariat would like to have the list of tutorials by the end 
>> of this week.
>>
>> Kind Regards,
>> Mirjam
>>
>> Brian E Carpenter wrote:
>>>> and the wiki 
>>>> (http://wiki.tools.ietf.org/group/wgchairs/wiki/WikiStart)
>>>> is silent.
>>>>

---

From: Alice Hagens <[email-masked]>
Date: Fri, 16 Apr 2010 10:58:02 -0400

Hi Mirjam,
Apologies for the delayed reply. Yes, I think it's useful to do Doc Lifecycle again. In terms of people attending, if it's in the same room as Newcomers and in the following time slot, that would be helpful.

Intro to xml2rfc would be good if Bill is available to demo XMLmind with the xxe add-on. Also, if Julian can demo his xslt.

Another option is: if Henrik is available, I think it's been quite awhile since he did a Tools Demo tutorial. 

Thanks,
Alice

On Apr 14, 2010, at 3:50 AM, Mirjam Kuehne wrote:

> Thanks, Alice!
> 
> Do you think it would be useful to do Document Lifecycle again? Otherwise, 'Intro to xml2rfc' would be a good alternative. We didn't do that one since since IETF 75.
> 
> Mirjam
> 
> Alice Hagens wrote:
>> Hi Mirjam,
>>

---

From: Ray Pelletier <[email-masked]>
Date: Fri, 16 Apr 2010 11:01:58 -0400

On Apr 16, 2010, at 10:58 AM, Alice Hagens wrote:

> Hi Mirjam,
> Apologies for the delayed reply. Yes, I think it's useful to do Doc  
> Lifecycle again. In terms of people attending, if it's in the same  
> room as Newcomers and in the following time slot, that would be  
> helpful.
>
> Intro to xml2rfc would be good if Bill is available to demo XMLmind  
> with the xxe add-on. Also, if Julian can demo his xslt.

There has been much talk on the list about xml2rfc.  Attendance may be  
up for the tutorial.

Ray

>
> Another option is: if Henrik is available, I think it's been quite  
> awhile since he did a Tools Demo tutorial.
>
> Thanks,
> Alice
>
>> Otherwise, 'Intro to xml2rfc' would be a good alternative. We  
>> didn't do that one since since IETF 75.
>>
>> Mirjam
>>
>> Alice Hagens wrote:
>>> Hi Mirjam,
>>>
>>> Will be there. Happy to do Document Lifecycle again (or  
>>> "Introduction to xml2rfc" or RFC Editor tutorial if we don't want  
>>> to do the same tutorial 2 IETFs in a row).
>>> Thanks,
>>> Alice
>>>
>>>> The secretariat wants to open registration for IETF 78 soon. So,  
>>>> we need to decide which tutorials we want to offer in Maastricht.
>>>>
>>>> If we follow our guideline of offering the same tutorial two  
>>>> times in a row we could pretty much do the same as at IETF 77:
>>>>
>>>> This is of course only possible if the speakers will be in  
>>>> Maastricht. Scott, Radia, Alice, Margaret, do you already know  
>>>> that?
>>>>

---

From: Mirjam Kuehne <[email-masked]>
Date: Fri, 16 Apr 2010 17:04:15 +0200

Hi Alice,

> Apologies for the delayed reply. Yes, I think it's useful to do Doc Lifecycle again. In terms of people attending, if it's in the same room as Newcomers and in the following time slot, that would b…
Yes, that's what Margaret also suggested. So, why don't we do Doc. 
Lifecycle once more and then plan to do xml2rfc or the tools demo next time?

Mirjam

---

From: Mirjam Kuehne <[email-masked]>
Date: Fri, 16 Apr 2010 17:19:28 +0200

Hi Ray,

Considering that we promised Marcia and Wanda to send them the details 
this week, I suggest we stick to Document Lifecycle for this IETF 
(because we don't know if Bill Fenner will be available) and then 
provide xml2rfc next time.

In the meantime, Dan Wing confirmed that he can do the NAT tutorial, So, 
we're only waiting for Radia :-)

Mirjam

Ray Pelletier wrote:
>> room as Newcomers and in the following time slot, that would be helpful.
>>
>>> Otherwise, 'Intro to xml2rfc' would be a good alternative. We didn't 
>>> do that one since since IETF 75.
>>>
>>> Mirjam
>>>
>>> Alice Hagens wrote:
>>>> Hi Mirjam,
>>>>
>>>>> If we follow our guideline of offering the same tutorial two times 
>>>>> in a row we could pretty much do the same as at IETF 77:
>>>>>
>>>>> Maastricht. Scott, Radia, Alice, Margaret, do you already know that?
>>>>>

---

From: Radia Perlman <[email-masked]>
Date: Fri, 16 Apr 2010 09:06:54 -0700

I can go to Maastricht.

Radia

On Wed, Apr 14, 2010 at 12:50 AM, Mirjam Kuehne <[email-masked]> wrote:
> Thanks, Alice!
>
> Do you think it would be useful to do Document Lifecycle again? Otherwise,
> 'Intro to xml2rfc' would be a good alternative. We didn't do that one since
> since IETF 75.
>
> Mirjam
>
> Alice Hagens wrote:
>>
>> Hi Mirjam,
>>
>> Will be there. Happy to do Document Lifecycle again (or "Introduction to
>> xml2rfc" or RFC Editor tutorial if we don't want to do the same tutorial 2
>> IETFs in a row).
>> Thanks,
>> Alice
>>

---

From: Alice Hagens <[email-masked]>
Date: Fri, 16 Apr 2010 15:04:17 -0400

Works for me! Open to suggestions for improving these slides:
ftp://ftp.rfc-editor.org/in-notes/rfc-editor/lifecycle77.pdf

Thanks,
Alice

On Apr 16, 2010, at 11:04 AM, Mirjam Kuehne wrote:

> Yes, that's what Margaret also suggested. So, why don't we do Doc. Lifecycle once more and then plan to do xml2rfc or the tools demo next time?
>>>> Will be there. Happy to do Document Lifecycle again (or "Introduction to xml2rfc" or RFC Editor tutorial if we don't want to do the same tutorial 2 IETFs in a row). Thanks,
>>>> Alice
>>>>

---

From: Mirjam Kuehne <[email-masked]>
Date: Mon, 19 Apr 2010 09:26:42 +0200

Thanks for letting us know, Radia. I'll pass this on to the secretariat.

Mirjam